RubyGems Navigation menu

Dépendances inversées pour assemblage-web Latest version of the following gems require assemblage-web

Total de téléchargements 2 564

Pour cette version 1 294

Gemfile:
= Copier Copié!

installation:
=

License:

BSD-3-Clause

Version de Ruby requise: >= 2.5.0

Required Rubygems Version: > 1.3.1

Liens: